.raport-red,
.text-red {
    color: #e13e3e;
}
@font-face {
    font-family: "Assistant";
    src: url(fonts/Assistant-VariableFont_wght.ttf);
}

* {
    box-sizing: border-box;
}
.phone-ent::before {
    content: "\260e";
    padding: 0 5px;
}

img {
    font-size: 14px;
    text-overflow: clip;
    overflow: hidden;
}
.page-content img {
    max-height: 100px;
}
.pos-rel {
    position: relative;
}

.call-to-action-red {
    color: #fff;
    background-color: #882828;
}
.text-shadow-1 {
    text-shadow: 1px 1px 1px #fff, 1px 1px 2px #000;
    /* text-shadow: 1px 1px 1px #000, 2px 2px 8px #000; */
    /* text-shadow: 1px 1px 1px #333; */
}
.text-shadow-2 {
    text-shadow: 1px 1px 2px #000, 1px 1px 1px #fff;
    /* text-shadow: 1px 1px 1px #000, 2px 2px 8px #000; */
    /* text-shadow: 1px 1px 1px #333; */
}
.call-to-action-phone::before {
    content: "\260e";
    font-size: 150%;
    vertical-align: middle;
    margin: 0 1rem;
    color: #269b2b;
    text-shadow: 1px 1px 1px #fff, 5px 5px 4px #000;
}
.call-to-action-phone {
    /* border: 2px solid #fff; */
    border-radius: 25px 4px;
    /* box-shadow: 0 0 15px -5px #000; */
    font-size: 24px;
    color: #6fea65;
    text-shadow: 1px 1px 1px #000, 2px 2px 8px #000;
    padding: 0.75rem 0.75rem 0.75rem 1.5rem;
}

.phone {
    background-color: rgb(205, 255, 27);
    color: #000;
}

/********************************************
/       LAYOUT GLOBAL                       /
********************************************/
.homepage h2 {
    border-radius: 3px;
}
.homepage {
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
}
.grid-col-1 {
    grid-column: 1;
}
.grid-col-2 {
    grid-column: 2;
}
.grid-col-1-2 {
    grid-column: 1/3;
}
.grid-row-1 {
    grid-row: 1;
}
.grid-row-2 {
    grid-row: 2;
}

.page-content {
    /* justify-content: space-around; */
    display: grid;
    grid-template-columns: 100%;

    /* border: 2px solid #e9e9e9;
    box-shadow: 0 0 14px -7px #000; */
    /* padding: 0.5rem; */
    margin: 0 auto;
    margin-bottom: 1rem;
}
.article-frame {
    border: 1px solid #c1c1c1;
    box-shadow: 2px 2px 14px -7px #000;
    padding: 0.5rem;
    /* margin: auto 15%; */
    /* margin-bottom: 1rem; */
}
.grid-split-2-col {
    grid-template-columns: 48% 48%;
    justify-items: center;
    justify-content: space-between;
}
.grid-split-2-col50 {
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    justify-content: center;
}

/********************************************
/       INNER ASIDE                         /
********************************************/
.page-content-with-aside {
    grid-template-columns: 80% 20%;
}
.page-content aside {
    padding-right: 10px;
}
.raport-service header {
    color: #2f477a;
    /* color: #fff; */
}
.raport-service header h1 {
    padding: 0.3rem;
}
/*******************************************/

.page-content > header,
.page-content > article > header {
    color: #fff;
    background-color: #658db0;
    /* box-shadow: 0px 10px 35px -20px #000000; */
    border-bottom: 1px solid #fff;
    padding: 0.5rem;
    margin-bottom: 1rem;
}
.page-content > header h1,
.page-content > article > header h1 {
    border-bottom: 1px solid #ddd;
    text-shadow: 1px 1px 1px #333;
}
.page-content > .article-meta {
    margin: 0.5rem;
}

.page-content .article-body {
    margin-top: 1rem;
}
.page-content .article-body h2,
.page-content .article-body h3{
    font-weight: bolder;
	margin-top:1rem;
	margin-bottom:1rem;
}
.page-content div.article-main-image {
    float: right;
    height: 300px;
    width: 300px;
    background-color: #fff;
    /* border: 3px double #ccc; */
    border-radius: 3px;
    margin: 1rem 0 1rem 1rem;
    padding: 10px;
    display: flex;
    place-content: center;
}
.page-content div.article-main-image img {
    height: 100%;
    max-height: 100%;
    width: auto;
}

/********************************************
/       TOC                      /
********************************************/
/* Reset default list styles */
nav.toc ul {
    list-style: circle;
    list-style-position: inside;
    margin: 0;
    padding: 0;
}

/* Style the TOC container */
nav.toc {
    max-width: 60%;
    margin: 0 auto;
    padding: 1rem;
    border-radius: 5px;
    border: 3px double #bbb;
    background-color: #f5f5f5;
    /* Light gray background */
}

.page-content nav.toc h2{
    margin-top: 0;
}
/* Style the list items */
nav.toc li {
    margin-bottom: 0.5rem;
}

/* Style the links */
nav.toc a {
    color: #333;
    /* Dark gray text */
    text-decoration: none;
    font-weight: bold;
    transition: color 0.2s ease-in-out;
    font-size: 100%;
}

/* Hover effect for links */
nav.toc a:hover {
    color: #007bff;
    /* Blue on hover */
}

/******************************************/
.page-content .article-body > article,
.page-content .article-body > section {
    border-radius: 3px;
}
blockquote::before {
    content: "\201C";
    font-size: 200%;
}
blockquote::after {
    content: "\201D";
    font-size: 200%;
}
.page-content .article-body h2 {
    border-bottom: 2px solid #114f74;
    border-radius: 2px;
    background-color: #658db0;
    color: #fff;
    padding: 0.2rem 0.4rem;
    clear: both;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.page-content .search-results h2 {
    background-color: #596d34;
}
.page-content .search-results .counter {
    color: #fff;
    padding: 0.5rem;
    border-radius: 10px;
    background-color: #596d34;
    position: absolute;
    border: 1px solid #fff;
    top: 1.5em;
    right: -1em;
    z-index: 11;
    /* box-shadow: 0 0 15px -5px #000; */
}
.page-content .search-results .counter-not-abs {
    position: relative;
}
.search-results .search-more {
    margin: 1rem;
    font: bold 110% arial;
    display: flex;
}
.search-more a {
    color: #114f74;
    font-weight: 500;
}

.page-content .article-body > article > header > h4,
.page-content .article-body > article > header > h3,
.page-content .article-body > article > h4,
.page-content .article-body > article > h3,
.page-content .article-body > section > header > h4,
.page-content .article-body > section > header > h3,
.page-content .article-body > section > h4,
.page-content .article-body > section > h3 {
    border-bottom: 1px solid #114f74;
    background-color: #658db0;
    border-radius: 2px;
    color: #fff;
    flex: 0 0 100%;
    margin-bottom: 1rem;
    margin-top: 1rem;
    padding: 0.2rem 0.4rem;
}
.article-meta dl {
    display: grid;
    grid-template-columns: 130px auto;
}
.article-meta dl.two-columns-divs {
    grid-template-columns: 1fr 1fr;
    justify-items: stretch;
}

.article-meta dl.two-columns {
    grid-template-columns: 130px auto 130px auto;
}
.article-meta dl.two-columns-single-row {
    grid-template-columns: repeat(2, 1fr);
    justify-content: start;
}
.article-meta dl.two-columns-single-row div {
    display: flex;
}
.article-meta dl.two-columns-single-row div:last-child {
    justify-self: end;
}
.article-meta dl.two-columns-single-row dt::after {
    content: ":";
    padding-left: 5px;
}

.article-meta dl dd,
.article-meta dl dt {
    margin-top: 0.25rem;
}
.article-meta dl dt {
    text-decoration: underline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/****************** Borders ***************************************************/

.light-blue-border {
    border: 1px solid #6b7d8f;
}
.border-std {
    border: 1px solid #ccc;
}
.border-std-dark {
    border: 1px solid #a0a0a0;
}
.border-std-gb-bottom {
    border-bottom: 1px solid #8c9fb1;
}
.border-b1w {
    border-bottom: 1px solid #fff;
}
/************ clean css clear css ****************/
.border-b-dotted {
    border-bottom: 1px dotted #616161;
}

.border-b-dotted-2 {
    border-bottom: 1px solid #c1c1c1;
}
.border-b1 {
    border-bottom: solid 1px #616161;
}
.border-bt1 {
    border-bottom: solid 1px #616161;
    border-top: solid 1px #616161;
}
.border-b1 {
    border-bottom: solid 1px #616161;
}

/****************** Sizes ***************************************************/
.w50 {
    width: 50%;
}
.min-w-100px {
    min-width: 100px;
}
.min-w-120px {
    min-width: 120px;
}
.h48 {
    height: 48px;
}
.w48 {
    width: 48px;
}
.h72 {
    height: 72px;
}
.w72 {
    width: 72px;
}
.h24 {
    height: 24px;
}
.w24 {
    width: 24px;
}
.h32 {
    height: 32px;
}
.w32 {
    width: 32px;
}
.w96 {
    width: 96%;
}
.w100 {
    width: 100%;
}
.w-100px {
    width: 100px;
}
.w-120px {
    width: 120px;
}
.w48p {
    width: 48%;
}
/*******************************************
/       Image Sizes                         /
********************************************/
img.img-24 {
    height: 24px;
}
img.img-48 {
    height: 48px;
}

/************************* FORMS ************************************/
form fieldset {
    border: none;
    padding: 0.2rem;
}
form label,
form input,
form select,
form button {
    border: 1px solid #bbb;
    padding: 0.3rem 0.25rem;
    margin: 0.25rem;
    font-family: assistant;
}
.search-form input {
    font-size: 100%;
}
form .search-button {
    min-width: 150px;
    border: 1px solid #fff;
    border-radius: 3px;
    background-color: #afccea;
    font-weight: 400;
    font-size: 100%;
    color: #12f;
    /* box-shadow: 0 0 11px -5px #000; */
}
form label {
    border: none;
}

form fieldset.narrow label {
    margin: 0.2rem;
    padding: 0.1rem;
}

.list-section {
}
.list-section header,
.list-section header h1 {
    flex: 0 0 100%;
}
.list-section header h1 {
    /* background-color: #232; */
}
/*******************************************
/       Images                              /
********************************************/
.rounded-image-48 {
    height: 48px;
    width: 48px;
    border: 1px solid #fff;
    /* box-shadow: 0 0 10px 1px #000, 0 0 5px -3px #000 inset; */
    border-radius: 14px;
}

/* ******************************************************************* */

/*******************************************
/       Lead makers                        /
*******************************************/
#leads-maker {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto 1fr;
    align-items: stretch;
    gap: 5px;
    background-color: #ebebeb;
}
.lead-maker {
    /* border: 1px solid #ccc; */
    /* border-width: 0 1px 1px 1px; */
    display: grid;
    grid-template-columns: 60px 1fr;
    grid-template-rows: auto 1fr;
    align-items: start;
    align-content: start;
}
.lead-maker:hover {
    background-color: #fff;
}
.lead-maker img {
    grid-row: 2;
    grid-column: 1;
    max-width: 60px;
}
.lead-maker h2 {
    /* background-color: #cae6f8; */
    font-size: 100%;
    grid-row: 1;
    grid-column: 1/3;
}
.lead-maker a {
    display: block;
}
#main-content {
}

.service {
}
.service h1 {
    padding-bottom: 1rem;
}
.service img {
    max-width: unset;
    max-height: unset;
}
.service .page-content blockquote {
    margin: 0.75rem;
    padding: 0.75rem;
}
.service .page-content blockquote::before,
.service .page-content blockquote::after {
    display: inline;
}
.page-content .service-about {
    display: flex;
    font-size: 105%;
    font-weight: 500;
    align-items: stretch;
    color: #2f477a;
    padding: 0.3rem;
}
.service-about div {
    padding: 0.5rem;
}
.service-about div:first-child {
    width: 300px;
    background-color: #fff;
}
.service-about div.img {
    display: flex;
    flex: 0 0 auto;
    width: 300px;
}

.service-about img {
    object-fit: scale-down;
    width: 200px;
}

.service-body {
    /* display: grid; */
    grid-template-columns: 1fr 1fr 1fr;
    font-size: 110%;
}
.service-body nav {
    border: 1px solid #ccc;
    margin-top: 1rem;
}
.service-body nav li {
    margin-top: 10px;
}
.service-body nav li a {
    color: #12f;
}
.service-body #lawyer-ad {
    float: left;
    margin: 1rem;
    max-width: 400px;
}
.service-body .image1 {
    float: right;
    margin: 1rem;
    width: 320px;
}
.service-body .image2 {
    margin: 1rem auto;
    max-width: 420px;
    clear: both;
    display: block;
}
.service-body {
}
/*******************************************
/       Articles/Questions/Etc             /
*******************************************/
.std-article {
    display: grid;
    border: 1px solid #c3c9ce;
    border-width: 1px 0 1px 0;
    grid-template-rows: auto auto 1fr;
    align-items: center;
    align-content: center;
    border-radius: 2px;
    margin-bottom: 1rem;
}
.std-article header {
    grid-row: 1;
    padding: 0.25rem 0.5rem;
    background-color: #c6cdd6;
}
.std-article footer {
    background-color: #eaf1f0;
    padding: 0.15rem 0.5rem;
    grid-row: 2;
}
.std-article footer.article-meta dl * {
    margin: 0;
    padding: 0;
}
.std-article footer.article-meta {
    border: none;
}
.std-article .description {
    grid-row: 3;
    display: flex;
    flex-wrap: wrap;
    padding: 1rem;
}
.std-article .description img {
    max-width: 100px;
    max-height: 130px;
    flex: 0 0 100px;
}
.std-article .description div {
    flex: 1 1 0;
    padding: 0 1rem;
}

.verdict-item,
.article-item,
.tlaw-item,
.question-item,
.news-item {
    /* border-bottom: 5px solid #c8c8c8; */
}
.verdict-item h2,
.verdict-item h3,
.article-item h2,
.article-item h3,
.tlaw-item h2,
.tlaw-item h3,
.question-item h2,
.question-item h3,
.lawyer-list-card h2,
.lawyer-list-card h3,
.news-item h2,
.news-item h3 {
    padding: 5px 0;
    border-radius: 2px;
}
.article-item h2 a,
.article-item h3 a {
    color: #882828;
}
.content-single-col-autofit,
.article-item-content {
    display: grid;
    grid-template-rows: auto 1fr auto;
}

aside .news-item h3 {
    border: none;
    border-radius: 2px;
}

.question-item {
    display: grid;
    grid-template-columns: 60px auto;
    justify-items: stretch;
    background-color: transparent;
    border: none;
    padding-bottom: 20px;
}
.is-odd {
    background-color: #e1e1e1;
}
.verdict-layout,
.article-large-layout,
.news-large-layout {
    display: grid;
    grid-template-columns: 160px auto;
    align-items: stretch;
    align-content: stretch;
    justify-items: stretch;
}
.article-small-layout {
    grid-template-columns: 80px auto;
}
.news-small-layout {
    grid-template-columns: 100%;
}
.news-small-layout header {
    margin: 0;
    display: grid;
    grid-template-columns: 60px auto;
    border-radius: 2px;
}
.news-small-layout header img {
    height: 40px;
    width: 40px;
}
.news-small-layout header h2,
.news-small-layout header h3 {
    margin: 0.2rem;
}
.news-small-layout * {
    font-size: 100%;
}

blockquote {
    /* border: 3px double #999; */
    padding: 1rem;
    font-weight: 550;
    font-style: italic;
}
.verdict-item {
    display: grid;
    grid-template-rows: auto 1fr auto;
}
.verdict-item .title,
.verdict-item .title a {
    background-color: #9296a7;
    color: #e9e6e5;
}
.article-meta {
    font-size: 90%;
    border-top: 1px dotted #222;
}
.lawyer-contact.article-meta {
    font-size: 100%;
}
.article-meta time,
.article-meta span {
    padding: 0.1rem 0.2rem;
}
.empty-results {
    margin: 2em;
    padding: 1rem;
    border-radius: 3px;
    /* box-shadow: 0 9px 11px -9px rgba(0, 0, 0, 1); */
    border: 1px solid #8c9fb1;
}

/*******************************************
/       Generic Elements                   /
*******************************************/
.rounded-border-3 {
    border-radius: 3px;
}
.point-fff {
    background-color: #fff;
    border-radius: 50%;

    /* box-shadow: 3px 3px 12px -5px inset; */
}

.phone-icon::before {
    content: "\260E";
    margin: auto 0.3rem auto 0.6rem;
}
.info-icon::before {
    content: "\1F6C8";
    margin: auto 0.3rem auto 0.6rem;
}

/* CSS */
.button-7 {
    background-color: #0095ff;
    border: 1px solid transparent;
    border-radius: 3px;
    /* box-shadow: rgba(255, 255, 255, 0.4) 0 1px 0 0 inset; */
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-weight: 400;
    outline: none;
    padding: 4px 0.4em;
    text-align: center;
    text-decoration: none;
    touch-action: manipulation;
    vertical-align: baseline;
    display: inline-block;
}

.button-7:hover,
.button-7:focus {
    background-color: #07c;
}

.button-7:focus {
    /* box-shadow: 0 0 0 4px rgba(0, 149, 255, 0.15); */
}

.button {
    border-radius: 4px;
    text-decoration: none;
}

.article-frame {
    /* border: 2px solid #e9e9e9;
    box-shadow: 0 0 14px -7px #000;
    padding: 0.5rem;
    margin: auto 15%;
    margin-bottom: 1rem; */
}

.border-shadow-2 {
    border: 2px solid #eee;
    box-shadow: 0 0 10px -4px #000;
}
.soft-card {
    border: 1px solid #ccc;
}

.card-1 {
    border: 1px solid #515e64;
    border-radius: 3px;
    padding: 0.5rem;
}
.card-1 > header {
    border-bottom: 1px solid #515e64;
    padding: 0.3rem 0;
}

article img.article-thumb-image {
    /* height: 80px;
    max-width: 100px; */
    /* float: right; */
    /* margin: 0 0 0.5rem 1rem;
    padding-left: 1rem;
    padding: 0.5rem; */
}

.r-floated-image {
    float: right;
    border: 1px solid #fff;
    /* box-shadow: 0 0 7px -4px #000; */
}

/********************************************
/       Categories                          /
********************************************/
.category-item {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto 1fr auto;
    align-content: stretch;
    align-items: stretch;
    gap: 1rem 0;
}
.page-content.categories {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem 1rem;
}
.page-content.categories > header {
    grid-column: 1/4;
    grid-row: 1/2;
}
.page-content.categories .category-item footer {
    justify-self: end;
}

aside #categories {
    border: 1px solid #aaa;
    padding: 0.5rem;
    display: flex;
    flex-flow: row wrap;
}
aside #categories a {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #fff;
    background-color: #5b5c5b;
    padding: 0.5rem;
    color: #fff;
    flex: 1 0 auto;
    text-align: center;
}
aside #categories a:hover {
    color: #5b5c5b;
    background-color: #fff;
    border-color: black;
}
/* 

aside #categories {
    padding: 0.5rem;
    display: flex;
    flex-flow: row wrap;
}
aside #categories a {
    display: inline-block;
    text-decoration: none;
    
    padding: 0.5rem;
    
    flex: 1 0 auto;
    text-align: center;
} */

/*******************************************
/       LAWYERS                            /
*******************************************/
.lawyer-list-card {
    padding: 3px;
    box-shadow: 0 0 3px 1px #fff, 0 0 6px -1px #000;
}

.lawyer-list-card .card-info {
    grid-column: 2;
}

.lawyer-list-card .card-info {
    padding: 3px 8px;
    border-radius: 2px;
}
.lawyer-list-card .card-info h3 {
    padding-bottom: 0.3rem;
}
.lawyer-list-card .card-info h3 a {
    color: #223fb3;
    font-size: 18px;
}
.lawyer-list-card .card-image {
    float: right;
}
.lawyer-list-card .card-image img {
    border: 1px solid #fff;
}
.lawyer-list-card footer {
    clear: both;
}
.lawyer-list-card div a {
    display: inline-block;
    min-width: 80px;
}
.lawyer-list-card div p {
}
.list-profile-image {
    height: 90px;
    width: 80px;
    /* box-shadow: 0 10px 20px -10px; */
    /* box-shadow: 0 5px 20px -10px; */
    border-radius: 3px;
}

/********************************************
/       GRID LAYOUT                         /
********************************************/

.phone-colors {
    background-color: #6da703;
    color: #000;
}
.phone-colors:hover,
.phone-colors:focus {
    background-color: #596d34;
    color: #fff;
}

.button-link {
    background: 0;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

/********************************************
/       ASIDE                               /
********************************************/
aside h2 {
    border-radius: 2px;
}

@media screen and (max-width: 480px) {
    /********************************************
    /       GRID                                /
    ********************************************/

    .mq .page-content.categories {
        grid-template-columns: 100%;
        gap: 1rem 0;
    }
    .mq .page-content.categories > header {
        grid-column: 1;
        grid-row: 1;
    }

    .mq .p-x-small,
    .mq .p-x-smaller,
    .mq .p-x-med,
    .mq .p-xy-large,
    .mq .p-xy-larger,
    .mq .p-xy-small,
    .mq .p-xy-smaller,
    .mq .p-xy-med,
    .mq .p-xy-large,
    .mq .p-xy-larger {
        padding: 0.1rem;
    }

    /********************************************
    /       Main Article                        /
    ********************************************/
    .mq .page-content {
    }
    .page-content section {
        padding: 0.5rem;
    }
    .mq .page-content section p {
    }
    .mq .mq-hide {
        display: none;
    }

    .mq .mq-flex-w {
        flex-wrap: wrap;
        display: flex;
    }
    .mq-flex-even > * {
        flex: 1;
    }
    .mq-flex-item-50 {
        flex: 0 0 50%;
    }
    body.mq section.mq-flex-sub-item-fw article,
    .mq-flex-item-fw {
        flex: 0 0 100%;
    }
}

.not-published {
    border: 2px dotted #772220;
    background-color: #26fbfb;
}
